@charset "utf-8";

body { margin:0px 0px; padding:0px; text-align:center; }
img { border:0; }

#container { width:965px; margin:0px auto; text-align:left;	padding:15px; }
#header { height: 150px;}
#video { width: 580px; font-family:Verdana, Geneva, sans-serif; font-size:12px;}
#thumbs {width: 310px; background-color:#e3e5e6; font-family:Verdana, Geneva, sans-serif; font-size:12px; padding-left:20px; padding-right:10px; }
#imglink a{ border:none; text-decoration:none; border-color:#FFF; }
#title { font-family:Verdana, Geneva, sans-serif; font-size:14px; }
#title_video a { color:#09C; font-family:Verdana, Geneva, sans-serif; text-decoration:none; }
#text_thumb { padding-left:110px; }

.lft { float:left; }
.rgh { float:right; }#container #content div #thumbs #text_thumb {
	font-family: Verdana, Geneva, sans-serif;
	font-style: normal;
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
